aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xlang.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/lang.sh b/lang.sh
index b1f3b1ad..936c84c4 100755
--- a/lang.sh
+++ b/lang.sh
@@ -42,7 +42,7 @@ if [ "$sourced" = 1 ]; then
consoletype=$CONSOLETYPE
if [ -z "$consoletype" ]; then
- consoletype=$(/sbin/consoletype)
+ consoletype=$(/sbin/consoletype || :)
fi
if [ -n "$LANG" ]; then